#dynamic {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: 54px;
  background-image: url("/px/bkgrd/training.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
}
.input-space input { margin-bottom: 5px; }
.hidden { display:none; }
.modal-body {
  overflow-y: auto;
  height: 400px;
}
.content {
  height: 100%;
  overflow-y: scroll;
}
#newuser, .textwrap {
  padding: 10px;
  margin: 10px;
  background-color: rgba(255,255,255,0.9);
}
.middlebuttons {
  max-width: 666px;
  height: 220px;
  padding: 0px;
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.middlebuttons a {
  display: inline-block;
  width: 200px;
  height: 200px;
  margin: 10px;
  border: solid 5px white;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
  background-color: rgba(255,255,255,0.2);
}
.middlebuttons a:hover {
  background-color: rgba(255,255,255,0.6);
}
.middlebuttons a img {
  width: 100%;
  height: 100%;
}